/* oxygen-300 */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/oxygen/oxygen-300.ttf') format('truetype');
}

/* oxygen-regular */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/oxygen/oxygen-regular.ttf') format('truetype');
}

/* oxygen-700 */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/oxygen/oxygen-700.ttf') format('truetype');
}